/* Start Viewport desktop */
body { background-image:none; background-color:#fce5cd; }
#txtBox_488 { top:60px; left:0px; width:980px; height:1422px; z-index:116; }
#pasteDiv_493 { top:212px; left:691px; width:227px; height:522px; z-index:107; }
#pasteDiv_494 { top:309px; left:551px; width:112px; height:88px; z-index:104; }
#txtBox_496 { top:11px; left:0px; width:260px; height:39px; z-index:102; }
#body-content { height:1502px; }
#pasteDiv_499 { top:14px; left:743px; width:237px; height:33px; z-index:117; }
/* End Viewport desktop */
